_base_ = ["./pose-detection_static.py", "../_base_/backends/onnxruntime.py"]

onnx_config = dict(
    input_shape=[288, 384],
    output_names=["kpts", "scores"],
)

codebase_config = dict(export_postprocess=True)  # export get_simcc_maximum
